Subject: Re: [PATCH v2] rtnetlink: let rtnl_bridge_setlink checks IFLA_BRIDGE_MODE length

From: Jakub Kicinski <[email-masked]>
Date: Wed, 26 Jul 2023 08:44:20 -0700

On Wed, 26 Jul 2023 15:49:02 +0800 (GMT+08:00) Lin Ma wrote:
> Cool, I agree with Hangbin that another patch which removes the redundant
> checks in driver is needed.
> 
> But I have a simple question. I will send this patch to net one and another
> to net-next one. How can I ensure the latter one depends on the former one?
> Or should I send a patch series to net-next that contains the former one :)
> (I currently choose the method 2 and please let me know if I do this wrong)

You'll need to wait for the patch to propagate before posting.
Our trees merge each Thursday, so if you post on Friday the fix
should be in net-next.